- Main Page
- Modules
- Namespaces
- Classes
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- raw_value() : Parma_Polyhedra_Library::GMP_Integer, Parma_Polyhedra_Library::Checked_Number< T, Policy >
- ray() : Parma_Polyhedra_Library::Generator
- RAY : Parma_Polyhedra_Library::Generator
- rbegin() : Parma_Polyhedra_Library::Powerset< D >
- rectilinear_distance_assign() : Parma_Polyhedra_Library::BD_Shape< T >
- recycling_insert() : Parma_Polyhedra_Library::Congruence_System, Parma_Polyhedra_Library::Grid_Generator_System
- reduced : Parma_Polyhedra_Library::Powerset< D >
- relation_with() : Parma_Polyhedra_Library::BD_Shape< T >, Parma_Polyhedra_Library::Grid, Parma_Polyhedra_Library::Polyhedron
- remove_higher_space_dimensions() : Parma_Polyhedra_Library::Polyhedra_Powerset< PH >, Parma_Polyhedra_Library::BD_Shape< T >, Parma_Polyhedra_Library::Grid, Parma_Polyhedra_Library::Polyhedron, Parma_Polyhedra_Library::Grid_Generator_System
- remove_space_dimensions() : Parma_Polyhedra_Library::Polyhedra_Powerset< PH >, Parma_Polyhedra_Library::BD_Shape< T >, Parma_Polyhedra_Library::Grid, Parma_Polyhedra_Library::Polyhedron, Parma_Polyhedra_Library::Grid_Generator_System
- rend() : Parma_Polyhedra_Library::Powerset< D >
- reverse_iterator : Parma_Polyhedra_Library::Powerset< D >